name: Dolibarr
website_url: https://www.dolibarr.org/
description: Dolibarr ERP CRM is a modern software package to manage your company or foundation activity (contacts, suppliers, invoices, orders, stocks, agenda, accounting, ...).
licenses:
  - GPL-3.0
platforms:
  - PHP
  - deb
tags:
  - Resource Planning
source_code_url: https://github.com/Dolibarr/dolibarr
demo_url: https://www.dolibarr.org/onlinedemo.php
stargazers_count: 4624
updated_at: '2024-01-13'
archived: false
